Support » Plugin: Advanced Excerpt » Advanced Excerpt Php 7 Compatibility

  • rdxwebdev

    (@rdxwebdev)


    Hey, I am currently thinking of updating my site to use Php 7 and was wondering if this would cause any problems with your plugin?

    Thanks!

  • The topic ‘Advanced Excerpt Php 7 Compatibility’ is closed to new replies.